body {
    margin: 30px 50px;
}

.inline-container {
    display: flex; /* Arrange items in a row */
    align-items: center; /* Vertically center image and text */
    gap: 10px; /* Space between image and text */
}

.inline-container img {
    width: 40px; /* Adjust image size */
    height: auto;
}

.critical-edition {
    color: red;
}

.iframe-placeholder {
    background: url(iframe-placeholder-choo-choo.gif) center center no-repeat;
    width: 855px;
    height: 480px;
    border: none;
}

div {
    margin: 10px 0;
}

iframe {
    width: 855px;
    height: 480px;
    border: none;
    scrolling: no;
    allowfullscreen: yes;
}

a {
    text-decoration: none;
}

a:hover {
    text-decoration: underline;
}

/* Chrome, Edge, Safari */
video::-webkit-media-controls-fullscreen-button {
    display: none !important;
}

/* Firefox */
video::-moz-fullscreen-button {
    display: none !important;
}

/* Hide picture-in-picture if needed */
video::-webkit-media-controls-picture-in-picture-button {
    display: none !important;
}

/*video {
    background-image: url(iframe-placeholder-choo-choo.gif);
}
*/
